

.bannersec{ width: 100%;}
.banitm{ width: 100%; position: relative; background: url(../images/banbg.jpg) repeat-y; background-size: 100%;}
.banitminn{ width: 100%; position: relative; display: inline-block; min-height: 850px;display: flex;
align-items: center; overflow: hidden; padding-top: 90px;}
.bantxt{ width: 50%; float: left; text-align: right;}
.bantxt em{ display: inline-block; text-align: center; width: 100%; color: #313131; font: normal 64px/27px 'blackswordregular';max-width: 450px;
padding-bottom: 25px;
}
.bantxt strong{ color: #313131; font:italic normal 157px/138px 'Didonesque Roman'; text-transform: uppercase;display: block;}
.bantxt p{ margin-top: 10px; text-align: left; color: #555555; font: normal 20px/26px 'Futura PT Book';}
.banpic{ max-width: 36%; position: absolute; bottom: 0px; right: 16%; }
.banpic img{ max-width: 100%;}




.authorbodysec{ width: 100%; }
.authoText{ width: 100%;}
.pageHeading{ width: 100%;}
.pageHeading h1, .pageHeading h2, .pageHeading h3{ color: #313131; font: normal 62px/67px 'Didonesque Roman';}
.pageHeading h5{ color: #313131; font:normal 32px/37px 'Didonesque Roman'; margin-top: 10px;}
.pageHeading p, .pageHeading li{ color: #717171; font: normal 22px/26px 'Futura PT Book';}
.pageHeading p{ margin-top: 20px; }
.pageHeading li{ margin-top: 5px;}
.pageHeading ul, .pageHeading ol{ padding-left: 20px; margin: 0px; margin-top: 10px;}
.pageHeading ul li{ list-style: disc;}
.pageHeading ol li{ list-style: decimal;}
.pageHeading p strong{ font-weight: normal; font-family: 'Futura PT Demi';}
.authorbodysec .container{ max-width: 1540px;}
.authorRow{ width: 100%; padding: 30px 0; position: relative;}
.authoPic .pic2{ max-width: 480px;}
.authoPic .pic1{
    max-width: 460px;
    position: relative;
    right: 0px;
    top: 0;
    margin-top: -27%;
    float: right;
}

.authoPic .pic4{ max-width: 470px; float: right;margin-right: 61px;}
.authoPic .pic5{ max-width: 480px; margin-top: 26px; float: right;}
.authoPic .pic3{ max-width: 470px; float: left;margin-top: -58%;}
.authoPic .pic7{ max-width: 628px;float: left;}
.authoPic .pic6{ max-width: 400px;float: right;margin-top: -43%;}

.authoPic .pic3 img{ position: relative; z-index: 1;}
.authoPic .pic4 img{ position: relative; z-index: 1;}
.authoPic .pic{ width: 100%; position: relative;}
.authoPic .pic img{ width: 100%;}

.authoPic{ width: 100%; position: relative; display: inline-block;}
.authoPic:before{ width: 700px; height: 713px; position: absolute; top: 0px; left: -91px; background: url(../images/bbg1.png) no-repeat center center; content: ""; background-size: 100%;}
.authoPic .pic1:before{ background: url(../images/dot1.png) no-repeat center center; width: 124px; height: 43px; content: ""; position: absolute; top: -59px;
right: 102px;}

.authoPic .pic2:before{ background: url(../images/dot1.png) no-repeat center center; width: 124px; height: 43px; content: ""; position: absolute; bottom: -159px;
left: 252px;}
.authoPic .pic3:before{ background: url(../images/dot1.png) no-repeat center center; width: 124px; height: 43px; content: ""; position: absolute; top: -78px;
left: 225px;}

.authoPic .pic7:before{ background: url(../images/dot1.png) no-repeat center center; width: 124px; height: 43px; content: ""; position: absolute;top: -66px;
right: -130px;}
.authoPic .pic7:after{ background: url(../images/dot1.png) no-repeat center center; width: 124px; height: 43px; content: ""; position: absolute;bottom: -21px;
right: 55px;
z-index: -1;}




.authorRow .row{ align-items: center;}
.authorRow:nth-child(even) .row{ flex-direction: row-reverse;}
.standpic{ width: 100%; position: relative;padding-right: 88px;}
.standpic img{ max-width: 100%; position: relative; z-index: 1;}
.col2pic{ position: absolute; right: 0px;}

#sync1 .owl-nav, #sync2 .owl-nav{ display: none;}

.details-slid .item{ padding: 5px;}
.authorRow:nth-child(3) { padding: 90px 0 150px;}

.authorRow:nth-child(3) .authoPic::before {background: url(../images/bbg3.png) no-repeat center center;background-size: 100%;}
.sync1-itm{ position: relative; width: 100%;}
.vdoicn{ width: 90px; position: absolute; top: 50%; left: 50%;-moz-transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);} 
.vdoicn img{ max-width: 100%; width: auto !important;}
#sync2 .vdoicn{ width: 45px;}
.authorRowinn{ width: 100%; position: relative;}
.angltext{ color: #141518; font: normal 183px/67px 'Didonesque Roman'; text-transform: uppercase; position: absolute; right: -258px;transform: rotate(-90deg); -moz-transform: rotate(-90deg); -webkit-transform: rotate(-90deg); top: 50%;} 

.details-slid{ width: 100%; position: relative;}
 
.details-slid:after{ background: url(../images/dot1.png) no-repeat center center; width: 124px; height: 43px; content: ""; position: absolute;bottom: -114px;
right: 18%;}
.details-slid:before{ background: url(../images/dot1.png) no-repeat center center; width: 124px; height: 43px; content: ""; position: absolute; top: -78px;
left: -28px;} 
.authorRow:nth-child(4) .authoPic::before {right:-28px; left: inherit;top: -41px;}
.authorRow:nth-child(4) .authoText{ padding-right: 138px;}
.authorRow:nth-child(3) .authoText{ padding-right: 138px;} 
.authorRow:nth-child(1) .pageHeading p{ padding-right: 138px;}
 
 
 
.modelsec{width: 100%;}
.modelbxs{width: 100%; position: relative;}
.modelbxs > img{width: 100%;}
.apsSrc{position: absolute; top: 50%; left: 50%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%); opacity: 0; visibility: hidden;
transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;}
.modelbxs:before{position: absolute; top: 50%; left: 50%; content: ""; width: 0px; height: 0px; background: rgba(0,0,0,0.50);
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%); opacity: 0; visibility: hidden;
transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;}
.modelbxs:hover:before{width: 100%; height: 100%; opacity: 1; visibility: visible;}
.modelbxs:hover .apsSrc{opacity: 1; visibility: visible;}



.aboutSec{width: 100%; background: #e5e5e5; padding: 30px 0 16px; }
.aboutcont{width: 100%;}
.aboutcont p{color: #717171; font: normal 22px/35px 'Futura PT Book'; padding-top: 17px;}
.aboutcont b{color: #535353; font: 700 23px/30px 'Lora'; display: block; padding-top: 10px;}
.aboutcont h3{color: #313131; font: normal 92px/115px 'blackswordregular'; }
.abtimg{width: 100%; position: relative; margin-left: 325px;}
.abtimg img{max-width: 100%; position: relative; z-index: 9; width: 256px;}
.abtimg em{color: rgba(20,21,24,0.86); text-transform: uppercase; font: normal 186px/30px 'Didonesque Roman'; 
position: absolute; left: -40%; top: 45%; 
transform: rotate(-90deg);
-webkit-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-moz-transform: rotate(-90deg); }
.aboutcont{margin-top: 155px; position: relative;}
.aboutcont:before{position: absolute; top: 30px; left: -185px; content: ""; width: 182px; height: 11px; background: url(../images/abtline.png) no-repeat 0 0;}

.contactSec{width: 100%; padding: 40px 0 0;}
.contactlft{width: 100%;}
.contactlft h3{color: #313131; font: normal 44px/50px 'Didonesque Roman';}
.contactlft p{color: #717171; font: normal 22px/26px 'Futura PT Book'; padding-top: 8px;}
.contactlft li{float: left; padding-right: 20px;}
.contactlft ul{display: inline-block; width: 100%; padding-top: 11px;}
.contactlft strong{color: #313131; padding-top: 13px; display: inline-block; width: 100%; font: normal 22px/30px 'Futura PT Demi'; }
.contactlft p a{color: #717171;}
.contactlft li:last-child{padding: 0px;}
.contactlft li a{color: #000; font-size: 24px;}
.contactlft li a:hover{color: #ebc15f;}
.contactSec .row{align-items: center;}
.contactimg{width: 100%; position: relative;}
.contactimg img{max-width: 100%;}
.contactimg em{color: #141518; text-transform: uppercase; font: normal 183px/30px 'Didonesque Roman'; 
position: absolute; right: -30%; top: 45%; 
transform: rotate(-90deg);
-webkit-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-moz-transform: rotate(-90deg); z-index: -9; letter-spacing: -10px;}


.instagrmeSec{width: 100%; padding: 45px 0 53px; background: #e5e5e5;}
.inshed{text-align: center;}
.inshed h4{color: #313131; font: normal 44px/50px 'Didonesque Roman';}
.inshed em{display: inline-block; padding-left: 47px; background: url(../images/instaicn.png) no-repeat left center; font-style: normal;}
.instagrmpnl{padding-top: 37px; width: 100%;}
.instagrmpnl img{width: 100%; }


.newslatterSec{width: 100%; padding: 17px 0 0;}
.newsleterimg{width: 100%; text-align: center;}
.newsleterimg img{max-width: 100%;}
.newletrcont{width: 100%;}
.newletrcont h3{color: #313131; font: normal 44px/50px 'Didonesque Roman'; }
.newletrcont p{color: #717171; font: normal 18px/23px 'Futura PT Book'; padding-top: 13px;}
.newletrcont li{float: left; padding-right: 24px; color: #5f5f5f; font: normal 15px/20px 'Futura PT Medium'; }
.newletrcont ul{padding-top: 30px; width: 100%; display: inline-block;}
.newletrcont li a{color: #5f5f5f;}
.newslatterSec .row{align-items: center;}
.newletrcont li:last-child{padding: 0px;}
.newletrcont li a:hover{color: #e0a647;}
.newltrfrm{width: 437px; height: 55px; border: 1px solid #313131; border-radius: 5px; overflow: hidden; margin-top: 22px;}
.newltrfrm form{height: 100%; width: 100%;}
.newltrfrm input[type="email"]{width: 80%; float: left; height: 100%; padding: 0 16px; color: #717171; font: normal 19px/22px 'futuraptlight'; 
border: 0px; outline: none; }
.newltrfrm input[type="email"]::placeholder{opacity: 1; color: #717171;}
.newltrfrm input[type="submit"]{cursor: pointer; padding: 0px; border: 0px; outline: none; width: 100%; height: 100%; background: url(../images/submiticn.png) no-repeat center center;}
.newltrfrm em{width: 20%; float: left; height: 100%; 

background: rgba(238,202,103,1);
background: -moz-linear-gradient(top, rgba(238,202,103,1) 0%, rgba(215,141,50,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(238,202,103,1)), color-stop(100%, rgba(215,141,50,1)));
background: -webkit-linear-gradient(top, rgba(238,202,103,1) 0%, rgba(215,141,50,1) 100%);
background: -o-linear-gradient(top, rgba(238,202,103,1) 0%, rgba(215,141,50,1) 100%);
background: -ms-linear-gradient(top, rgba(238,202,103,1) 0%, rgba(215,141,50,1) 100%);
background: linear-gradient(to bottom, rgba(238,202,103,1) 0%, rgba(215,141,50,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeca67', endColorstr='#d78d32', GradientType=0 );
 }
.newltrfrm em:hover{

background: rgba(215,141,50,1);
background: -moz-linear-gradient(top, rgba(215,141,50,1) 0%, rgba(238,202,103,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(215,141,50,1)), color-stop(100%, rgba(238,202,103,1)));
background: -webkit-linear-gradient(top, rgba(215,141,50,1) 0%, rgba(238,202,103,1) 100%);
background: -o-linear-gradient(top, rgba(215,141,50,1) 0%, rgba(238,202,103,1) 100%);
background: -ms-linear-gradient(top, rgba(215,141,50,1) 0%, rgba(238,202,103,1) 100%);
background: linear-gradient(to bottom, rgba(215,141,50,1) 0%, rgba(238,202,103,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d78d32', endColorstr='#eeca67', GradientType=0 );

}
.apsSrc img{max-width: 100%;}

 
 
 
 
 
 
  
  
@media (min-width: 768px) and (max-width: 5000px) 
{





}

@media (min-width: 1700px) and (max-width: 1999px) {

.authoPic::before {left: -17px;}


}
@media only screen and (max-width: 1599px) {  
  
.authorRow:nth-child(4) .authoPic::before {right: 0px;}  
.authoPic::before {left: 0px;width: 525px;height: 557px;background-size: 100% 100% !important;}
.details-slid::before {left: 0;}
.authorbodysec .container{ max-width: 1400px;}

.col2pic{ width: 24%;}
.authoPic .pic7 {
    max-width: 436px;}

.authoPic .pic6 {
    max-width: 335px;}

}
@media only screen and (max-width: 1400px) {

.authorbodysec .container{ max-width: 1200px;}
.bantxt strong{ font-size: 120px; line-height: 109px;}
.bantxt em{ font-size: 46px; line-height: 24px;max-width: 353px;}
.bantxt p{max-width: 518px;float: right;}
.pageHeading h1, .pageHeading h2, .pageHeading h3{ font-size: 48px; line-height: 59px;}
.authorRow:nth-child(1) .pageHeading p {
    padding-right: 57px;
}

.angltext{ font-size: 147px; right: -189px;}
.authorRow:nth-child(4) .authoText {
    padding-right: 56px;
}
.authoPic .pic7::before {right: -42px;}
.pageHeading h5{ font-size: 26px;}
.authoPic .pic1::before {right: 41px;}


.authoPic .pic4{ width: 350px;}
.authoPic .pic5{max-width: 356px;}
.authoPic .pic3{max-width: 383px;}
.authoPic .pic2 {
    max-width: 404px;
}
.authoPic .pic1 {
    max-width: 372px;}










}

@media (min-width: 1200px) and (max-width: 1399px) {


.modelbxs > img{height: 550px; object-fit: cover;}
.apsSrc{width: 50px;}
.abtimg { margin-left: 200px;}
.contactimg img{width: 600px;}
.contactimg em, .abtimg em{font-size: 150px;}
.contactimg em{right: -17%;}
.newletrcont h3, .inshed h4, .contactlft h3{font-size: 40px; line-height: 45px;}
.newsleterimg img{width: 350px;}
.inshed em{background-size: 34px;}
.abtimg img{width: 230px;}
.aboutcont h3{font-size: 80px; line-height: 85px;}
.aboutcont b{font-size: 20px; line-height: 25px;}
.aboutcont p{font-size: 20px; line-height: 30px;}


.aboutSec .container {max-width: 1140px;}
.contactSec .container {max-width: 1140px;}
.newslatterSec .container {max-width: 1140px;}


}




  
@media only screen and (max-width: 1300px) {  
	
.authorbodysec .container{ max-width: 100%;}	
.bantxt strong {
    font-size: 91px;
    line-height: 86px;
}	
.bantxt em {
    font-size: 37px;
    line-height: 12px;
    max-width: 281px;
}
.bantxt p {
    max-width: 389px;}
.banitminn{min-height: 600px;}
.banpic {
    max-width: 24%;}
.bantxt {
    width: 59%;}
.pageHeading h1, .pageHeading h2, .pageHeading h3 {
    font-size: 38px;
    line-height: 52px;
}
.pageHeading p, .pageHeading li{ font-size: 19px; line-height: 24px;}
	
}	
  
@media (min-width: 992px) and (max-width: 1199px) {

.bantxt strong {
    font-size: 72px;
    line-height: 71px;
}
.bantxt em {
    font-size: 29px;
    line-height: 11px;
    max-width: 231px;
    padding-bottom: 13px;
}
.bantxt p{ font-size: 17px; line-height: 23px;}
.bantxt p {
    max-width: 322px;
}
.banitminn {
    min-height: 519px;
}

.banpic {
    max-width: 22%;right: 22%;
}
.authoPic .pic2 {
    max-width: 320px;
}
.authoPic .pic1 {
    max-width: 318px;
}
.authoPic .pic4 {
    width: 310px;
}
.authoPic .pic5 {
    max-width: 291px;
}
.authoPic .pic3 {
    max-width: 347px;margin-top: -46%;
}
.authoPic::before {width: 477px;
height: 465px;}
.angltext {
    font-size: 113px;
    right: -109px;
}
.vdoicn {
    width: 55px;}
#sync2 .vdoicn {
    width: 30px;
}
.authoPic .pic7 {
    max-width: 325px;
}




.modelbxs > img{height: 450px; object-fit: cover;}
.apsSrc{width: 40px;}
.abtimg { margin-left: 150px;}
.contactimg img{width: 550px;}
.contactimg em, .abtimg em{font-size: 120px;}
.contactimg em{right: -25%;}
.newletrcont h3, .inshed h4, .contactlft h3{font-size: 35px; line-height: 40px;}
.newsleterimg img{width: 350px;}
.inshed em{background-size: 34px;}
.abtimg img{width: 200px;}
.aboutcont h3{font-size: 80px; line-height: 85px;}
.aboutcont b{font-size: 20px; line-height: 25px;}
.aboutcont p{font-size: 20px; line-height: 30px;}
.contactlft p{font-size: 20px;}
.newltrfrm{width: 400px; height: 50px;}
.newltrfrm input[type="email"]{font-size: 17px;}









}


@media only screen and (max-width: 991px) {

.banitminn{ padding-top: 0px; min-height: 424px;}
.bantxt strong {
    font-size: 68px;
    line-height: 60px;
}
.bantxt p{ font-size: 17px;    max-width: 291px;}

.pageHeading h1, .pageHeading h2, .pageHeading h3 {
    font-size: 28px;
    line-height: 45px;
}

.authoPic .pic2 {
    max-width: 260px;
}
.authoPic .pic1 {
    max-width: 274px;
}
.authoPic::before {
    left: 0px;
    width: 429px;
    height: 367px;
    background-size: 100% 100% !important;
}
.authoPic .pic4 {
    width: 290px;
}
.authoPic .pic5 {
    max-width: 229px;
}
.authoPic .pic3 {
    max-width: 290px;margin-top: -7%;
}
.angltext {
    font-size: 103px;
    right: -83px;
}
.pageHeading h5 {
    font-size: 19px; line-height: 26px;
}

.authoPic .pic7 {
    max-width: 325px;
}
.authoPic .pic6 {
    max-width: 258px;
}

} 
 
 
@media (min-width: 768px) and (max-width: 991px) {

.modelbxs > img{height: 350px; object-fit: cover;}
.apsSrc{width: 40px;}
.abtimg { margin-left: 70px;}
.contactimg img{width: 550px;}
.contactimg em, .abtimg em{font-size: 80px; line-height: 85px;}
.abtimg em{left: -127px;}
.contactimg em{right: -96px;}
.newletrcont h3, .inshed h4, .contactlft h3{font-size: 30px; line-height: 35px;}
.newsleterimg img{width: 350px;}
.inshed em{background-size: 34px;}
.abtimg img{width: 150px;}
.aboutcont h3{font-size: 60px; line-height: 65px;}
.aboutcont b{font-size: 17px; line-height: 25px;}
.aboutcont p{font-size: 17px; line-height: 25px;}
.contactlft p{font-size: 18px; line-height: 23px;}
.newltrfrm{width: 300px; height: 50px;}
.newltrfrm input[type="email"]{font-size: 17px;}
.aboutcont {margin-top: 45px;}
.contactSec .col-sm-4{max-width: 40%; flex: 0 0 40%;}
.contactSec .col-sm-8{max-width: 60%; flex: 0 0 60%;}
.contactlft strong{font-size: 19px;}
.contactlft li a{font-size: 20px;}
.newletrcont li{font-size: 14px; padding: 5px !important;}


}


 
@media only screen and (max-width: 767px){

.authoPic .pic:before, .authoPic .pic:after{ display: none !important;}
.authoPic .pic2{ width: 50%; max-width: 100%;}
.authoPic .pic1{ width: 60%; max-width: 100%; margin-left: -30px;margin-top: -155px;}
.authoText{ margin-top: 20px;}
.authorRow:nth-child(1) .pageHeading p {
    padding-right: 0;
}
.authoPic .pic4{ width: 50%; max-width: 100%;margin-right: 0; padding-left: 10px;}
.authoPic .pic5{ width: 50%; max-width: 100%;}
.authoPic .pic3{ width: 100%; max-width: 50%; margin-top: -18%;margin-left: 27%;}

.col2pic{ position: inherit; left: inherit; margin: 28px auto;}
.authoPic .pic6{ margin-top: -20px; padding-left: 15px; width: 50%; max-width: 100%;}
.authoPic .pic7{ width: 50%; max-width: 100%;}


.modelbxs > img{height: 300px; object-fit: cover;}
.apsSrc{width: 35px;}
.abtimg { margin-left: 20px;}
.contactimg img{width: 550px;}
.contactimg em, .abtimg em{font-size: 65px; line-height: 70px;}
.contactimg em{right: 26px; left: inherit; transform-origin: right center; top: 0;}
.newletrcont h3, .inshed h4, .contactlft h3{font-size: 28px; line-height: 33px;}
.newsleterimg img{width: 350px;}
.inshed em{background-size: 34px;}
.abtimg img{width: 150px;}
.aboutcont h3{font-size: 60px; line-height: 65px;}
.aboutcont b{font-size: 17px; line-height: 25px;}
.aboutcont p{font-size: 17px; line-height: 25px;}
.contactlft p{font-size: 17px; line-height: 23px;}
.newltrfrm{width: 250px; height: 45px;}
.newltrfrm input[type="email"]{font-size: 16px;}
.aboutcont {margin-top: 45px;}
.contactSec .col-sm-4{max-width: 50%; flex: 0 0 50%;}
.contactSec .col-sm-8{max-width: 50%; flex: 0 0 50%;}
.contactlft strong{font-size: 19px;}
.contactlft li a{font-size: 20px;}
.newletrcont li{font-size: 14px; padding: 5px !important;}
.aboutSec .col-sm-5{max-width: 60%; flex: 0 0 60%;}
.aboutSec .col-sm-7{max-width: 40%; flex: 0 0 40%;}
.aboutcont::before{width: 100px; background-size: 100px; left: -100px;}
.abtimg em { left: 0; transform-origin: left center; top: 62%}
.instagrmeSec{padding: 30px 0;}
.newletrcont ul{padding-top: 20px;}
.newletrcont p{font-size: 17px;}
.newletrcont p br{display: none;}
.newltrfrm input[type="submit"]{background-size: 22px;}

}

@media only screen and (max-width: 640px){ 

.bantxt strong {
    font-size: 45px;
    line-height: 50px;
}
.bantxt em {
    font-size: 24px;
    line-height: 12px;
    max-width: 165px;padding-bottom: 10px;
}
.banitminn {
    padding-top: 0px;
    min-height: 302px;
}
.angltext {
    font-size: 65px;
    right: -83px;
}
.col2pic {
    width: 200px;
}
.authorRow:nth-child(3) {
    padding: 68px 0 44px;
}
.authorRow:nth-child(3) .authoText {
    padding-right: 42px;
}

.authoPic .pic1{margin-top: -98px;}





} 



@media only screen and (max-width: 575px){

.modelbxs{margin-top: 15px;}
.modelsec .col-sm-4:first-child .modelbxs{margin-top: 0px;}
.modelsec{padding: 15px;}
.aboutSec .col-sm-5, .aboutSec .col-sm-7{max-width: 100%; flex: 0 0 100%;}
.aboutSec{padding: 30px 0;}
.aboutcont::before{position: inherit; content: none;}
.abtimg{margin: 0px; text-align: center;}
.abtimg em{position: inherit; transform: inherit; width: 100%; display: inline-block; top: inherit; right: inherit; bottom: inherit; 
font-size: 40px; line-height: 45px; }
.abtimg img{width: 100px;}
.aboutcont {margin-top: 20px;}
.aboutcont h3{font-size: 50px; line-height: 56px;}
.contactSec .col-sm-4, .contactSec .col-sm-8{max-width: 100%; flex: 0 0 100%;}
.contactSec{padding: 30px 0 0;}
.contactimg img { width: 300px;}
.contactimg{text-align: center;}
.contactimg em {right: 40px;}
.newsleterimg img{width: 250px;}
.newsleterimg{padding-top: 30px;}
.newslatterSec{padding: 30px 0 0;}
.inshed em {background-size: 25px;padding-left: 35px;}
.contactimg{padding-top: 20px;}

.modelbxs > img {
    height: auto;
    object-fit: cover;
}

}










@media only screen and (max-width: 480px){ 


.authoPic .pic1 {
    width: 60%;
    max-width: 100%;
    margin-left: -30px;
    margin-top: -103px;
}

.bantxt strong {
    font-size: 32px;
    line-height: 36px;
}
.bantxt em {
    font-size: 20px;
    line-height: 12px;
    max-width: 103px;
    padding-bottom: 6px;
}
.bantxt p {
    font-size: 16px;
    max-width: 286px;
}
.authoPic::before {width: 353px;
height: 311px}

.vdoicn {
    width: 43px;}
#sync2 .vdoicn {
    width: 22px;
}
.authorRow:nth-child(3) .authoText {
    padding-right: 13px;
}
.authoPic .pic1{margin-top: -48px;}


.newsleterimg img {width: 200px;}
.contactimg img{width: 200px;}
.contactimg em, .abtimg em {font-size: 40px; line-height: 45px; }
.contactimg em{letter-spacing: -5px;}
.newletrcont h3, .inshed h4, .contactlft h3{font-size: 25px; line-height: 30px;}





}


@media only screen and (max-width: 400px){ 

.bantxt strong {
    font-size: 25px;
    line-height: 31px;
}
.bantxt p {
    font-size: 16px;
    max-width: 286px;
    line-height: 22px;
}
.pageHeading h1, .pageHeading h2, .pageHeading h3 {
    font-size: 26px;
    line-height: 40px;
}
.pageHeading p {
    margin-top: 12px;
}
.pageHeading p, .pageHeading li {
    font-size: 18px;
    line-height: 24px;
}

.authoPic::before {
    width: 273px;
    height: 240px;
}




}


@media only screen and (max-width: 320px){ 

.authoPic::before {
    width: 100%;
    height: 240px;
}


}








 
